Get current user profile
GET /user
GET /user
Get the profile of the current user. Returns only the fields the app has been granted access to, further restricted by the token's scopes.
idstring✻The user ID is a unique identifier for a user.
"9352258f-0263-47d1-b9c7-16cd93be7501"countrystringThe two-letter (A-2) ISO 3166-1 code for the user's country of residence. Only countries supported by Hedia are allowed.
"AT""CL""DE""DK""ES""FR""GB""IE""IT""LU""MT""PL""SE""DK"emailstringThe email is a unique email address to identify and communicate with the user.
"john@doe.com"initialsstringlanguagestringnamestringThe name is the user's name, and how they will be addressed in the app.
1..255 characters/.*\S.*/i"John Doe"